<?php
$url = 'http://localhost/tienda/ajax/buscar_productos_finales.php';
$data = http_build_query(['action' => 'ajax', 'page' => 1, 'tipo' => 'HAMBURGUESAS', 'descripcion' => 'LOMITO']);
$options = ['http' => ['method' => 'POST', 'header' => "Content-Type: application/x-www-form-urlencoded\r\n", 'content' => $data, 'ignore_errors' => true]];
$context = stream_context_create($options);
$result = file_get_contents($url, false, $context);
echo $result;
?>